Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 20:32:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc razan                    Bot:  Hi again! Bot:  Please enter your name Customer:  razan Bot:  Hi Razan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301314642 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:13 AM, 09th May                     razan                    Your service is very very bad           12:13 AM, 09th May                   Hamza                   Hi Razan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:16 AM, 09th May                   Hamza                   Could you please confirm is this your correct phone number 966557567343?           12:20 AM, 09th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:21 AM, 09th May                     razan                    Yes           12:25 AM, 09th May                     razan                    Can you text me on whatsapp please           12:25 AM, 09th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:29 AM, 09th May                   Hamza                   Is there anything else I can help you?            12:29 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:32 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2547923